<?php
echo message_box('success');
echo message_box('error');
$created = can_action('122', 'created');
$edited = can_action('122', 'edited');
?>

	<?php if (!empty($created) || !empty($edited)) { ?>
        <?php echo form_open(base_url('admin/leave_management/update_leave_category'), array('id' => 'update_leave_category', 'class' => 'space-y-3')); ?>
            <?= form_input_group('leave_category', lang('leave_category'), '', 'text', true); ?>
            <?= form_input_group('leave_quota', lang('leave_quota'), '', 'text', true, array('placeholder' => lang('days') . ' / ' . lang('years'))); ?>
            <div class="flex items-center justify-end">
                <?= btn_update('save') ?>
            </div>
        <?php echo form_close(); ?>
    <?php } ?>
